<?php
get_header();

get_template_part('partials/content', 'categorymenu');
?>

<!-- MAIN -->
<div id="main" role="main" class="main-content v2 bg-white">
    <div class="blog-page">
        <section class="blog-title scroll-appear">
            <div class="wrapper">
                <span class="uptitle"><?php echo __('actualites', 'laurentperrier') ?></span>
                <h1 class="title"><?php single_cat_title(); ?></h1>
            </div>
        </section>

        <?php
        get_template_part('partials/content', 'blog');
        ?>
    </div>
    <?php
    get_template_part('partials/fixed', 'les_vins_relationel')

    ?>
</div>



<?php get_footer(); ?>
